@media (min-width: 768px){
	header .header-content, .home-header .header-content {
		height: 50vh;	
	}
	header, .home-header {
	    min-height: 60vh;
	}
	
	.soon-span {
		position: absolute;
		top: 73%;
		left: 50%;
		transform: translateX(-50%);
		text-transform: uppercase;
		font-family: "HyundaiSansText-Regular", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
		font-size: 33px;
		font-weight: 700;
		letter-spacing: 5px;
		color: #fff;
		padding: 3px 80px;
		background-color: #ed4611;
		white-space: nowrap;
	}
	
	.i30-body h1 {
		line-height: 55px;
		padding-bottom: 20px;
		text-transform: uppercase;
		font-family: "HyundaiSansText-Regular", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
		letter-spacing: 1px;
		font-size: 45px;
		margin-bottom: 35px !important;
	}
	
	.i30-body .bigger-title {
		font-size: 55px;
		padding-bottom: 0;
	}
	
	.i30-body h3 {
		font-size: 36px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	h3.sub-spec{
		font-size: 25px;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	    margin-top: 20px;
	}
	
	.pt-50 {
		padding-top: 50px;
	}
	
	.mt-100 {
		margin-top: 100px;
	}
	
	.mt-80 {
		margin-top: 100px;
	}
	
	.pb-25 {
		padding-bottom: 25px;
	}
	
	.pt-25 {
		padding-top: 25px;
	}
	
	.ml-40 {
		margin-left: 40px;
	}
	
	.mb-30 {
		margin-bottom: 30px!important;
	}
	
	.bottom-dashed-line {
		position: relative;
	}
	
	.bottom-dashed-line::before {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  left: 20%;
	  width: 25%;
	  height: 5px;
	  background-color: #ed4611;
	}

	.bottom-dashed-line::after {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  right: 20%;
	  width: 25%;
	  height: 5px;
	  background-color: #ed4611;
	}
	
	.margin-side {
		margin-left: 15%;
		margin-right: 15%;
	}
	
	.side-line {
		position: relative;
		display: inline-block;
	}

	.side-line::before {
		content: '';
		display: block;
		position: absolute;
		top: 45%;
		left: -60%;
		width: 50%;
		max-width: 125px;
		height: 5px;
		background-color: #ed4611;
	}

	.side-line::after {
		content: '';
		display: block;
		position: absolute;
		top: 45%;
		right: -60%;
		width: 50%;
		max-width: 125px;
		height: 5px;
		background-color: #ed4611;
	}
	
	.bottom-line {
	  position: relative;
	  display: inline-block;
	}

	.bottom-line::before {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  left: 10%;
	  width: 80%;
	  height: 5px;
	  background-color: #ed4611;
	}	
	
	//kona-slider
	#kona-slider {
		height: 390px !important;
	}
	.carousel.kona-slider {
		height: 390px !important;
		margin-bottom: 220px;
	}
	
	.carousel.kona-slider:after {
		content: '';
		display: block;
		width: 50%;
		height: 450px;
		border: 5px solid #ed4611;
		position: absolute;
		top: -30px;
		left: 50%;
		z-index: 10;
		transform: skewX(-45deg) translateX(-50%);	
	}
	
	.kona-slider .carousel-indicators {
		bottom: -150px;
	}
	
	.kona-slider .carousel-indicators li {
		width: 135px;
		height: 60px;
		border-radius: 0;
		border: 3px solid #ed4611;
		text-indent: 0;			
		font-size: 14px;
		line-height: 27px;
		text-transform: uppercase;
	}
	
	.kona-slider .carousel-indicators li span {
		width: calc(100% - 4px);
		display: block;
		height: calc(100% - 4px);
		margin: 2px;
		font-family: "HyundaiSansText-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
		line-height: 50px;
	}
	
	.kona-slider .carousel-indicators .active span {
		background-color: #ed4611;
		color: #fff;
	}	
	
	.before-rhomb {
		position: relative;
	}
	
	.before-rhomb:before {
		content: '';
		display: block;
		width: 150px;
		height: 150px;
		border: 5px solid #ed4611;
		position: absolute;
		top: 0;
		left: 15px;
		z-index: 10;
		transform: rotate(45deg);
	}
	
	.before-square {
		position: relative;
	}
	
	.before-square:before {
		content: '';
		display: block;
		width: 250px;
		height: 250px;
		border: 5px solid #ed4611;
		position: absolute;
		bottom: -25px;
		right: -10px;
		z-index: 10;
	}
	
	.img-to-center {
		margin-right: 40px;
		float: right;
	}
	
	
	.input {
		width: 100%;
		border: none!important;
		border-radius: 0!important;
		outline: none;
		border-bottom: 1px solid #363636!important;
		font-size: 20px;
		margin: 10px 0 30px;		
	}
	
	.checkbox {
		display: inline-block!important;
		vertical-align: top;
		margin-right: 20px!important;
	}
	
	.check-span {
		display: inline-block!important;
		width: 90%;
		font-weight: 400;
	}
	
	.submit-block {
		width: 232px;
		height: 70px;
	    padding-top: 5px;
		background-color: #ed4611;
		margin: 50px auto;
	}
	
	.submit-btn {
		width: 220px!important;
		height: 60px!important;
		text-transform: uppercase;
		font-size: 20px!important;
		border: 2px solid #fff!important;
		border-radius: 0!important;
		background-color: #ed4611!important;
		color: white;
		margin: 0 0 0 5px!important;
	}
	
	.privacy-link {
		color:#888;
		text-decoration: underline;
		font-weight: 500;
	}

	.full-width-image{
		height:400px;
		background-image:url('../img/kona-assets/full-width-man.png');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
}


@media (max-width: 1199px){ 

	.carousel.kona-slider:after {
		width: 40%;
	}
}

@media (max-width: 991px){ 

	.carousel-indicators {
	    width: 90%;
		margin-left: -45%;
	}
	
	.before-rhomb,
	.before-square {
		width: 60%;
		margin: 0 auto;
	}
}

#mc-embedded-subscribe-form {
	padding: 0!important;
}





@media (max-width: 768px){
	header .header-content, .home-header .header-content {
		height: 50vh;	
	}
	header, .home-header {
	    min-height: 60vh;
	}
	
	.soon-span {
		position: absolute;
		bottom: 120px;
		left: 50%;
		transform: translateX(-50%);
		text-transform: uppercase;
		font-family: "HyundaiSansText-Regular", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
		font-size: 33px;
		font-weight: 700;
		letter-spacing: 5px;
		color: #fff;
		padding: 3px 80px;
		background-color: #ed4611;
		white-space: nowrap;
	}
	
	.i30-body h1 {
		line-height: 55px;
		padding-bottom: 20px;
		text-transform: uppercase;
		font-family: "HyundaiSansText-Regular", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
		letter-spacing: 1px;
		font-size: 45px;
		margin-bottom: 35px !important;
	}
	
	.i30-body .bigger-title {
		font-size: 55px;
		padding-bottom: 0;
	}
	
	.i30-body h3 {
		font-size: 36px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	.pt-80 {
		padding-top: 80px;
	}
	
	.mt-100 {
		margin-top: 100px;
	}
	
	.mt-80 {
		margin-top: 100px;
	}
	
	.pb-25 {
		padding-bottom: 25px;
	}
	
	.pt-25 {
		padding-top: 25px;
	}
	
	.ml-40 {
		margin-left: 40px;
	}
	
	.mb-30 {
		margin-bottom: 30px!important;
	}
	
	.bottom-dashed-line {
		position: relative;
	}
	
	.bottom-dashed-line::before {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  left: 20%;
	  width: 25%;
	  height: 5px;
	  background-color: #ed4611;
	}

	.bottom-dashed-line::after {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  right: 20%;
	  width: 25%;
	  height: 5px;
	  background-color: #ed4611;
	}
	
	.margin-side {
		margin-left: 15%;
		margin-right: 15%;
	}
	
	.side-line {
		position: relative;
		display: inline-block;
	}

	.side-line::before {
		content: '';
		display: block;
		position: absolute;
		top: 45%;
		left: -60%;
		width: 50%;
		max-width: 125px;
		height: 5px;
		background-color: #ed4611;
	}

	.side-line::after {
		content: '';
		display: block;
		position: absolute;
		top: 45%;
		right: -60%;
		width: 50%;
		max-width: 125px;
		height: 5px;
		background-color: #ed4611;
	}
	
	.bottom-line {
	  position: relative;
	  display: inline-block;
	}

	.bottom-line::before {
	  content: '';
	  display: block;
	  position: absolute;
	  bottom: 0;
	  left: 10%;
	  width: 80%;
	  height: 5px;
	  background-color: #ed4611;
	}	
	
	//kona-slider
	#kona-slider {
		height: 390px !important;
	}
	.carousel.kona-slider {
		height: 390px !important;
		margin-bottom: 220px;
	}
	
	.carousel.kona-slider:after {
		content: '';
		display: block;
		width: 50%;
		height: 450px;
		border: 5px solid #ed4611;
		position: absolute;
		top: -30px;
		left: 50%;
		z-index: 10;
		transform: skewX(-45deg) translateX(-50%);	
	}
	
	.kona-slider .carousel-indicators {
		bottom: -150px;
	}
	
	.kona-slider .carousel-indicators li {
		width: 135px;
		height: 60px;
		border-radius: 0;
		border: 3px solid #ed4611;
		text-indent: 0;			
		font-size: 14px;
		line-height: 27px;
		text-transform: uppercase;
	}
	
	.kona-slider .carousel-indicators li span {
		width: calc(100% - 4px);
		display: block;
		height: calc(100% - 4px);
		margin: 2px;
		font-family: "HyundaiSansText-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
		line-height: 50px;
	}
	
	.kona-slider .carousel-indicators .active span {
		background-color: #ed4611;
		color: #fff;
	}	
	
	.before-rhomb {
		position: relative;
	}
	
	.before-rhomb:before {
		content: '';
		display: block;
		width: 150px;
		height: 150px;
		border: 5px solid #ed4611;
		position: absolute;
		top: 0;
		left: 15px;
		z-index: 10;
		transform: rotate(45deg);
	}
	
	.before-square {
		position: relative;
	}
	
	.before-square:before {
		content: '';
		display: block;
		width: 250px;
		height: 250px;
		border: 5px solid #ed4611;
		position: absolute;
		bottom: -25px;
		right: -10px;
		z-index: 10;
	}
	
	.img-to-center {
		margin-right: 40px;
		float: right;
	}
	
	
	.input {
		width: 100%;
		border: none;
		outline: none;
		border-bottom: 1px solid #363636;
		font-size: 20px;
		margin: 20px 0 40px;		
	}
	
	.checkbox {
		display: inline-block;
		float: left;
	}
	
	.check-span {
		text-align: left;
		display: inline-block;
		width: 90%;
	}
	
	.submit-block {
		width: 232px;
		height: 70px;
	    padding-top: 5px;
		background-color: #ed4611;
		margin: 50px auto;
	}
	
	.submit-btn {
		width: 220px;
		height: 60px;
		text-transform: uppercase;
		font-size: 20px;
		border: 2px solid #fff;
		background-color: #ed4611;
		color: white;
	}
	
	.privacy-link {
		color:#888;
		text-decoration: underline;
		font-weight: 700;
	}
}

